
#stacks_in_10_page0 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_12_page0 {	display: none !important; }

#stacks_in_14_page0 {	display: none !important; }

#stacks_in_15_page0 {	display: none !important; }

#stacks_in_13_page0 {	display: none !important; }

#stacks_in_30_page0 {	display: none !important; }
/* Cookie Jar v1.0.5 Copyright @2010-2012 Joe Workman */
#cookiesdirective{ position:fixed;top:-500px;left:0; width:100%;height:auto;background:#333333;opacity:.99;-ms-filter:?alpha(opacity=99)?;filter:alpha(opacity=99);-khtml-opacity:.99;-moz-opacity:.99;z-index:8888}#cdstatement{position:relative;color:#FFFFFF;font-size:12px;text-align:center;height:auto;width:90%;padding:5px;margin:0 auto}#cdbuttons .cdbutton{display:inline-block}#cdclose{position:absolute;top:0;left:0;cursor:pointer;z-index:8999;max-width:32px;max-height:32px}
#stacks_in_18_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_18_page0 a:link, #stacks_in_18_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_18_page0 a:hover, #stacks_in_18_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_18_page0 a:link, #stacks_in_18_page0 a:visited {
	background-color:#00A000;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A000), to(#006000));
	border:1px solid #006000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_18_page0 a:hover {
	background-color:#00AC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AC00), to(#005300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_18_page0 a:active {
	background-color:#00A000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_20_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_20_page0 a:link, #stacks_in_20_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_20_page0 a:hover, #stacks_in_20_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_20_page0 a:link, #stacks_in_20_page0 a:visited {
	background-color:#A00000;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00000), to(#600000));
	border:1px solid #600000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_20_page0 a:hover {
	background-color:#AC0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0000), to(#530000));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_20_page0 a:active {
	background-color:#A00000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



